Dir {
  ArchiveDir ".";
  CacheDir ".";
};

TreeDefault::Directory "pool/";
TreeDefault::SrcDirectory "pool/";

Default {
  Packages::Extensions ".deb";
  Packages::Compress ". gzip bzip2";
  Sources::Compress ". gzip bzip2";
  Contents::Compress "gzip bzip2";
};

BinDirectory "dists/stable/main/binary-amd64" {
  Packages "dists/stable/main/binary-amd64/Packages";
  Contents "dists/stable/Contents-amd64";
  SrcPackages "dists/stable/main/source/Sources";
};

BinDirectory "dists/stable/main/binary-i386" {
  Packages "dists/stable/main/binary-i386/Packages";
  Contents "dists/stable/Contents-i386";
  SrcPackages "dists/stable/main/source/Sources";
};

BinDirectory "dists/stable/main/binary-armhf" {
  Packages "dists/stable/main/binary-armhf/Packages";
  Contents "dists/stable/Contents-armhf";
  SrcPackages "dists/stable/main/source/Sources";
};

Tree "dists/stable" {
  Sections "main";
  Architectures "amd64 i386 armhf source";
};

